Avisos

Programación y Desarrollo para Android Subforo exclusivo para temas de programación de software para PDAs y desarrollo de aplicaciones, interfaces, etc bajo Android

Respuesta
 
Herramientas
  #1  
Viejo 20/06/19, 11:04:09
Array

[xs_avatar]
kaiser75 Hombre kaiser75 no está en línea
Miembro del foro
 
Fecha de registro: ene 2011
Mensajes: 491
Modelo de smartphone: Vernee Mars, Galaxy S3
Tu operador: Orange
Problemas con Manifest

Esta mañana he abierto uno de mis proyectos y cuando he actualizado las librerias me sale esto y no doy con la solucion, a alguien le ha pasado?

ERROR: Manifest merger failed : Attribute application@appComponentFactory value=(android.support.v4.app.CoreComponentFactory ) from [com.android.support:support-compat:28.0.0] AndroidManifest.xml:22:18-91
is also present at [androidx.core:core:1.0.0] AndroidManifest.xml:22:18-86 value=(androidx.core.app.CoreComponentFactory).
Suggestion: add 'tools:replace="android:appComponentFactory"' to <application> element at AndroidManifest.xml:18:5-75:19 to override.
__________________
Responder Con Cita


  #2  
Viejo 25/06/19, 12:10:33
Array

[xs_avatar]
javieritis javieritis no está en línea
Usuario muy activo
· Votos compra/venta: (1)
 
Fecha de registro: dic 2012
Mensajes: 825

Te toca pasar el proyecto a AndroidX

https://github.com/material-componen...oid/issues/193
Responder Con Cita
Respuesta

Estás aquí
Regresar   Portal | Indice > Todo sobre Android > Programación y Desarrollo para Android

Herramientas


Hora actual: 18:58:32 (GMT +2)



User Alert System provided by Advanced User Tagging (Lite) - vBulletin Mods & Addons Copyright © 2019 DragonByte Technologies Ltd.